
eServices - Bug #204

Approve Action displayed only for the user who have the transaction assigned when the GIS

Department employee perform push back action 

08/29/2016 06:01 PM - Osama Zgool

Status: Closed Start date: 08/29/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Approve Action displayed only for the

user who have the transaction assigned

when the GIS Department employee

perform push back action 

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823521

Sub-Category: Work List Username: kmalali

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: System shall assign the transaction to

the previous workflow user, granting him

all the privileges regarding that step.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS department Manager user (kmalai).

2-Search for “4042016001823521” transaction.

3-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 09/04/2016 12:09 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:52 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

System assigns the transaction to the previous workflow user, granting him all the privileges regarding that step.
